

Owner and Data Controller
Squeaky Door Productions, Inc. 304 Roosevelt Avenue, Suite 1 Oakhurst  07755 - New Jersey USA
Owner contact email: administrator@moneypit.com


Types of Data collected

      Among the types of Personal Data that The Money Pit® collects, by itself or through third parties, there are:
       first name, last name, date of birth, username, email address, password, ZIP/Postal code, Cookies, Usage Data, geographic position, Email, gender and company name.
    
Complete details on each type of Personal Data collected are provided in the dedicated sections of this privacy policy or by specific explanation texts displayed prior to the Data collection.Personal Data may be freely provided by the User, or, in case of Usage Data, collected automatically when using The Money Pit®.Unless specified otherwise, all Data requested by The Money Pit® is mandatory and failure to provide this Data may make it impossible for The Money Pit® to provide its services. In cases where The Money Pit® specifically states that some Data is not mandatory, Users are free not to communicate this Data without consequences to the availability or the functioning of the Service.Users who are uncertain about which Personal Data is mandatory are welcome to contact the Owner.Any use of Cookies – or of other tracking tools – by The Money Pit® or by the owners of third-party services used by The Money Pit® serves the purpose of providing the Service required by the User, in addition to any other purposes described in the present document and in the Cookie Policy, if available.
Users are responsible for any third-party Personal Data obtained, published or shared through The Money Pit® and confirm that they have the third party's consent to provide the Data to the Owner.


Mode and place of processing the Data
Methods of processing
The Owner takes appropriate security measures to prevent unauthorized access, disclosure, modification, or unauthorized destruction of the Data.The Data processing is carried out using computers and/or IT enabled tools, following organizational procedures and modes strictly related to the purposes indicated. In addition to the Owner, in some cases, the Data may be accessible to certain types of persons in charge, involved with the operation of The Money Pit® (administration, sales, marketing, legal, system administration) or external parties (such as third-party technical service providers, mail carriers, hosting providers, IT companies, communications agencies) appointed, if necessary, as Data Processors by the Owner. The updated list of these parties may be requested from the Owner at any time.
Legal basis of processing
The Owner may process Personal Data relating to Users if one of the following applies:

Users have given their consent for one or more specific purposes. Note: Under some legislations the Owner may be allowed to process Personal Data until the User objects to such processing (“opt-out”), without having to rely on consent or any other of the following legal bases. This, however, does not apply, whenever the processing of Personal Data is subject to European data protection law;
provision of Data is necessary for the performance of an agreement with the User and/or for any pre-contractual obligations thereof;
processing is necessary for compliance with a legal obligation to which the Owner is subject;
processing is related to a task that is carried out in the public interest or in the exercise of official authority vested in the Owner;
processing is necessary for the purposes of the legitimate interests pursued by the Owner or by a third party.

In any case, the Owner will gladly help to clarify the specific legal basis that applies to the processing, and in particular whether the provision of Personal Data is a statutory or contractual requirement, or a requirement necessary to enter into a contract. 
Place
The Data is processed at the Owner's operating offices and in any other places where the parties involved in the processing are located.
Depending on the User's location, data transfers may involve transferring the User's Data to a country other than their own. To find out more about the place of processing of such transferred Data, Users can check the section containing details about the processing of Personal Data.
If broader protection standards are applicable, Users are also entitled to learn about the legal basis of Data transfers to a country outside the European Union or to any international organization governed by public international law or set up by two or more countries, such as the UN, and about the security measures taken by the Owner to safeguard their Data.
If any such transfer takes place, Users can find out more by checking the relevant sections of this document or inquire with the Owner using the information provided in the contact section.
Retention time
Personal Data shall be processed and stored for as long as required by the purpose they have been collected for.
Therefore:

Personal Data collected for purposes related to the performance of a contract between the Owner and the User shall be retained until such contract has been fully performed.
Personal Data collected for the purposes of the Owner’s legitimate interests shall be retained as long as needed to fulfill such purposes. Users may find specific information regarding the legitimate interests pursued by the Owner within the relevant sections of  this document or by contacting the Owner.

The Owner may be allowed to retain Personal Data for a longer period whenever the User has given consent to such processing, as long as such consent is not withdrawn. Furthermore, the Owner may be obliged to retain Personal Data for a longer period whenever required to do so for the performance of a legal obligation or upon order of an authority.
Once the retention period expires, Personal Data shall be deleted. Therefore, the right to access, the right to erasure, the right to rectification and the right to data portability cannot be enforced after expiration of the retention period.


The purposes of processing

      The Data concerning the User is collected to allow the Owner to provide its Services, as well as for the following purposes:
         Registration and authentication, Analytics, Contacting the User, Managing contacts and sending messages, Advertising, SPAM protection, Location-based interactions, User database management and Content performance and features testing (A/B testing).
      
Users can find further detailed information about such purposes of processing and about the specific Personal Data used for each purpose in the respective sections of this document.


Detailed information on the processing of Personal Data
Personal Data is collected for the following purposes and using the following services:



Advertising

This type of service allows User Data to be utilized for advertising communication purposes displayed in the form of banners and other advertisements on The Money Pit®, possibly based on User interests.
This does not mean that all Personal Data are used for this purpose. Information and conditions of use are shown below.
Some of the services listed below may use Cookies to identify Users or they may use the behavioral retargeting technique, i.e. displaying ads tailored to the User’s interests and behavior, including those detected outside The Money Pit®. For more information, please check the privacy policies of the relevant services.
Google Ad Manager (Google Inc.)

Google Ad Manager is an advertising service provided by Google LLC that allows the Owner to run advertising campaigns in conjunction with external advertising networks that the Owner, unless otherwise specified in this document, has no direct relationship with.
In order to opt out from being tracked by various advertising networks, Users may make use of Youronlinechoices. In order to understand Google's use of data, consult Google's partner policy.
This service uses the “DoubleClick” Cookie, which tracks use of The Money Pit® and User behavior concerning ads, products and services offered.  
Users may decide to disable all the DoubleClick Cookies by clicking on: www.google.com/settings/ads/onweb/optout?hl=en.


                      Personal Data collected:
                       Cookies and Usage Data.
                     

Place of processing:
US
–
Privacy Policy.
Privacy Shield participant.






Analytics

The services contained in this section enable the Owner to monitor and analyze web traffic and can be used to keep track of User behavior.
Google Analytics (Google Inc.)

Google Analytics is a web analysis service provided by Google Inc. (“Google”). Google utilizes the Data collected to track and examine the use of The Money Pit®, to prepare reports on its activities and share them with other Google services.
Google may use the Data collected to contextualize and personalize the ads of its own advertising network.


                      Personal Data collected:
                       Cookies and Usage Data.
                     

Place of processing:
US
–
Privacy Policy – Opt Out.


Google Tag Manager (Google Inc.)

Google Tag Manager is an analytics service provided by Google Inc.


                      Personal Data collected:
                       Cookies and Usage Data.
                     

Place of processing:
US
–
Privacy Policy.







Contacting the User

Mailing list or newsletter (The Money Pit®)

By registering on the mailing list or for the newsletter, the User’s email address will be added to the contact list of those who may receive email messages containing information of commercial or promotional nature concerning The Money Pit®. Your email address might also be added to this list as a result of signing up to The Money Pit® or after making a purchase.


                      Personal Data collected:
                       email address.
                     





Content performance and features testing (A/B testing)

The services contained in this section allow the Owner to track and analyze the User response concerning web traffic or behavior regarding changes to the structure, text or any other component of The Money Pit®.
Optimizely (Optimizely, Inc.)

Optimizely is an A/B testing service provided by Optimizely, Inc.


                      Personal Data collected:
                       Cookies and Usage Data.
                     

Place of processing:
US
–
Privacy Policy.







Location-based interactions

Non-continuous geolocation (The Money Pit®)

The Money Pit® may collect, use, and share User location Data in order to provide location-based services.
Most browsers and devices provide tools to opt out from this feature by default. If explicit authorization has been provided, the User’s location data may be tracked by The Money Pit®.
The geographic location of the User is determined in a manner that isn't continuous, either at the specific request of the User or when the User doesn't point out its current location in the appropriate field and allows the application to detect the position automatically.


                      Personal Data collected:
                       geographic position.
                     





Managing contacts and sending messages

This type of service makes it possible to manage a database of email contacts, phone contacts or any other contact information to communicate with the User.
These services may also collect data concerning the date and time when the message was viewed by the User, as well as when the User interacted with it, such as by clicking on links included in the message.
MailChimp (The Rocket Science Group, LLC.)

MailChimp is an email address management and message sending service provided by The Rocket Science Group, LLC.


                      Personal Data collected:
                       email address.
                     

Place of processing:
US
–
Privacy Policy.







Registration and authentication

By registering or authenticating, Users allow The Money Pit® to identify them and give them access to dedicated services.
Depending on what is described below, third parties may provide registration and authentication services. In this case, The Money Pit® will be able to access some Data, stored by these third party services, for registration or identification purposes.
Direct registration (The Money Pit®)

The User registers by filling out the registration form and providing the Personal Data directly to The Money Pit®.


                      Personal Data collected:
                       date of birth, email address, first name, last name, password, username and ZIP/Postal code.
                     
Twitter OAuth (Twitter, Inc.)

Twitter Oauth is a registration and authentication service provided by Twitter, Inc. and is connected to the Twitter social network.


                      Personal Data collected:
                       various types of Data as specified in the privacy policy of the service.
                     

Place of processing:
US
–
Privacy Policy.


Google OAuth (Google Inc.)

Google OAuth is a registration and authentication service provided by Google Inc. and is connected to the Google network.


                      Personal Data collected:
                       various types of Data as specified in the privacy policy of the service.
                     

Place of processing:
US
–
Privacy Policy.


Bitly OAuth (Bitly, Inc.)

Bitly OAuth is a registration and authentication service provided by Bitly, Inc. and is connected to the Bitly service.


                      Personal Data collected:
                       various types of Data as specified in the privacy policy of the service.
                     

Place of processing:
US
–
Privacy Policy.







SPAM protection

This type of service analyzes the traffic of The Money Pit®, potentially containing Users' Personal Data, with the purpose of filtering it from parts of traffic, messages and content that are recognized as SPAM.
Akismet (Automattic Inc.)

Akismet is a SPAM protection service provided by Automattic Inc.


                      Personal Data collected:
                       various types of Data as specified in the privacy policy of the service.
                     

Place of processing:
US
–
Privacy Policy.







User database management

This type of service allows the Owner to build user profiles by starting from an email address, a personal name, or other information that the User provides to The Money Pit®, as well as to track User activities through analytics features. This Personal Data may also be matched with publicly available information about the User (such as social networks' profiles) and used to build private profiles that the Owner can display and use for improving The Money Pit®.
Some of these services may also enable the sending of timed messages to the User, such as emails based on specific actions performed on The Money Pit®.
FullContact (FullContact Inc.)

FullContact is a User database management service provided by FullContact Inc.


                      Personal Data collected:
                       company name, date of birth, Email, first name, gender, last name and various types of Data as specified in the privacy policy of the service.
                     

Place of processing:
US
–
Privacy Policy.








Further information about Personal Data





Riveted


                             Riveted is an analytics plugin for tracking and measuring the active time the User spends on a website. This plugin is used by the Owner in association with Google Analytics for analytics purposes. In particular, Riveted tracks actions of the User such as clicking, scrolling, using the keyboard etc. and then reports any such action to Google Analytics in order to allow The Money Pit® to receive more detailed statistics about its use by Users.Through the use of Riveted the Owner doesn't collect any Personal Data of the User, nor this service is set up in a way to identify Users.
                         





WordPress plugins used by The Money Pit®


                             The Money Pit, like any other website built within the WordPress framework, uses some WordPress plugins (“WP Plugin/s”).A plugin is typically a software component (a code or a software itself) that adds specific features to an existing program, therefore allowing its customization.The plugins may be used for multiple purposes. In particular, there are:- Social plugins: they enable and facilitate the communications between the website and the chosen social networks- Analytics plugins: they enable statistics to be extracted from the User's navigation behavior or from other data (e.g. heat mapping tools, keywords, locations, referrers, tweets, languages etc.)- SEO plugins: they help to make the website content more readily and easily available for any research performed through any search engine (Google, Yahoo etc.)- Feature - enabling plugins: they allow the website to receive Users' comments, allow and/or improve the researches, geolocate users, enable the popup windows to appear and so on.The majority of WP Plugin is developed by third parties, while some others are developed in house by Automattic, Inc., the company that owns and runs WordPress. WP Plugins are tools meant to improve the functionality and performance of a website and increase its features, and therefore, they do not normally involve any Personal Data processing or sharing.However, as far as WP Plugins made by third parties are concerned, any of such third parties may have access to the User's Personal Data collected through the relevant WP Plugin, if the same has been coded with that purpose.Any Personal Data processing by the aforesaid third parties shall be carried out according to their privacy policies, over which the Owner cannot possibly exercise any type of control or influence. The Money Pit uses WP Plugins, both coded on its own and by third parties, that enable The Money Pit to run the following features: geolocation, connection to social network platforms, User registration and authentication, advertising and analytics.To receive the full list of the WP Plugins used by The Money Pit or for further information about them, User can contact the Owner at the contact details available in the present document.
                         





Nativo


                             Nativo is a native advertising service provided by Nativo, Inc,Personal Data collected: Cookies and Usage DataPlace of processing: US - Privacy Policy






Personal Data Sharing with third parties


                             Under some specific circumstances (e.g. sweepstakes and alike initiatives), and provided that the User has given its consent to it, the Owner may share some Personal Data of the Users to the third parties involved in the initiative. Further processing of any such Data is carried out pursuant these third parties' privacy policies over which the Owner cannot possibly exercise any type of control or influence.
                         





Sharing of your Personal Data


                             The Money Pit does not share Personal Data with third parties except under limited circumstances, such as requests by court order or government officials or by vendors that by written agreement use such information only to help us stay in touch with you. Some information that might include Personal Data is shared automatically through such systems as cookies, e.g., your Internet address. More detail can be found below.
                         





Notice to California Customers - Your California Privacy Rights


                             California’s "Shine the Light" law, Civil Code section 1798.83, requires certain businesses to respond to requests from California customers asking about the business' practices related to disclosing personal information to third parties for the third parties’ direct marketing purposes. If you wish to opt-out of our sharing of your information with third parties for the third parties’ direct marketing purposes or to find out more about your opt-out rights, please contact our Data Controller as described above.
                         






The rights of Users
Users may exercise certain rights regarding their Data processed by the Owner.
Users entitled to broader protection standards may exercise any of the rights described below. In all other cases, Users may inquire with the Owner to find out which rights apply to them.
In particular, Users have the right to do the following:

Withdraw their consent at any time. Users have the right to withdraw consent where they have previously given their consent to the processing of their Personal Data.
Object to processing of their Data. Users have the right to object to the processing of their Data if the processing is carried out on a legal basis other than consent. Further details are provided in the dedicated section below.
Access their Data. Users have the right to learn if Data is being processed by the Owner, obtain disclosure regarding certain aspects of the processing and obtain a copy of the Data undergoing processing.
Verify and seek rectification. Users have the right to verify the accuracy of their Data and ask for it to be updated or corrected.
Restrict the processing of their Data. Users have the right, under certain circumstances, to restrict the processing of their Data. In this case, the Owner will not process their Data for any purpose other than storing it.

Have their Personal Data deleted or otherwise removed. Users have the right, under certain circumstances, to obtain the erasure of their Data from the Owner.
Receive their Data and have it transferred to another controller. Users have the right to receive their Data in a structured, commonly used and machine readable format and, if technically feasible, to have it transmitted to another controller without any hindrance. This provision is applicable provided that the Data is processed by automated means and that the processing is based on the User's consent, on a contract which the User is part of or on pre-contractual obligations thereof.
Lodge a complaint. Users have the right to bring a claim before their competent data protection authority.

Details about the right to object to processing
Where Personal Data is processed for a public interest, in the exercise of an official authority vested in the Owner or for the purposes of the legitimate interests pursued by the Owner, Users may object to such processing by providing a ground related to their particular situation to justify the objection.
Users must know that, however, should their Personal Data be processed for direct marketing purposes, they can object to that processing at any time without providing any justification. To learn, whether the Owner is processing Personal Data for direct marketing purposes, Users may refer to the relevant sections of this document. 
How to exercise these rights
Any requests to exercise User rights can be directed to the Owner through the contact details provided in this document. These requests can be exercised free of charge and will be addressed by the Owner as early as possible and always within one month.


Applicability of broader protection standards
While most provisions of this document concern all Users, some provisions expressly only apply if the processing of Personal Data is subject to broader protection standards.
Such broader protection standards apply when the processing:

is performed by an Owner based within the EU;
concerns the Personal Data of Users who are in the EU and is related to the offering of paid or unpaid goods or services, to such Users;
concerns the Personal Data of Users who are in the EU and allows the Owner to monitor such Users’ behavior taking place in the EU.



Cookie Policy
The Money Pit® uses Cookies. To learn more and for a detailed cookie notice, the User may consult the Cookie Policy.


Additional information about Data collection and processing
Legal action

    The User's Personal Data may be used for legal purposes by the Owner in Court or in the stages leading to possible legal action arising from improper use of The Money Pit® or the related Services.The User declares to be aware that the Owner may be required to reveal personal data upon request of public authorities.
  
Additional information about User's Personal Data

    In addition to the information contained in this privacy policy, The Money Pit® may provide the User with additional and contextual information concerning particular Services or the collection and processing of Personal Data upon request.
  
System logs and maintenance

    For operation and maintenance purposes, The Money Pit® and any third-party services may collect files that record interaction with The Money Pit® (System logs) use other Personal Data (such as the IP Address) for this purpose.
  
Information not contained in this policy

    More details concerning the collection or processing of Personal Data may be requested from the Owner at any time. Please see the contact information at the beginning of this document.
  
How “Do Not Track” requests are handled

      The Money Pit® does not support “Do Not Track” requests.To determine whether any of the third-party services it uses honor the “Do Not Track” requests, please read their privacy policies.
    
Changes to this privacy policy

    The Owner reserves the right to make changes to this privacy policy at any time by giving notice to its Users on this page and possibly within The Money Pit® and/or - as far as technically and legally feasible - sending a notice to Users via any contact information available to the Owner. It is strongly recommended to check this page often, referring to the date of the last modification listed at the bottom. 
Should the changes affect processing activities performed on the basis of the User’s consent, the Owner shall collect new consent from the User, where required.
  




      Definitions and legal references
    

Personal Data (or Data)
Any information that directly, indirectly, or in connection with other information — including a personal identification number — allows for the identification or identifiability of a natural person.
Usage Data
Information collected automatically through The Money Pit® (or third-party services employed in The Money Pit®), which can include: the IP addresses or domain names of the computers utilized by the Users who use The Money Pit®, the URI addresses (Uniform Resource Identifier), the time of the request, the method utilized to submit the request to the server, the size of the file received in response, the numerical code indicating the status of the server's answer (successful outcome, error, etc.), the country of origin, the features of the browser and the operating system utilized by the User, the various time details per visit (e.g., the time spent on each page within the Application) and the details about the path followed within the Application with special reference to the sequence of pages visited, and other parameters about the device operating system and/or the User's IT environment.
User
The individual using The Money Pit® who, unless otherwise specified, coincides with the Data Subject.
Data Subject
The natural person to whom the Personal Data refers.
Data Processor (or Data Supervisor)
The natural or legal person, public authority, agency or other body which processes Personal Data on behalf of the Controller, as described in this privacy policy.
Data Controller (or Owner)
The natural or legal person, public authority, agency or other body which, alone or jointly with others, determines the purposes and means of the processing of Personal Data, including the security measures concerning the operation and use of The Money Pit®. The Data Controller, unless otherwise specified, is the Owner of The Money Pit®.

        The Money Pit®
         (or this Application)
      
The means by which the Personal Data of the User is collected and processed.
Service
The service provided by The Money Pit® as described in the relative terms (if available) and on this site/application.
European Union (or EU)

Unless otherwise specified, all references made within this document to the European Union include all current member states to the European Union and the European Economic Area.

Cookies
Small piece of data stored in the User's device.
Email
Provides access to the User's primary email address.

Legal information
This privacy statement has been prepared based on provisions of multiple legislations, including Art. 13/14 of Regulation (EU) 2016/679 (General Data Protection Regulation).
This privacy policy relates solely to The Money Pit®, if not stated otherwise within this document.




